LOST LOOT for the DK2!

The DK2 compatible version of Lost Loot is here!  The 0.4.3 runtime is required and it is built with the 0.4.3.1 version of the sdk.     The build is a DX11 build and should run fine using direct mode.  If you do run it in extended mode, I recommend forcing it to DX9.  I have still experienced problems using DX11 in extended mode.  There are details in the instructions on how to force it … Continue reading